/*     131975 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@600&display=swap');

.title__131975__ {font-size:0; }
.title__131975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Noto Serif KR', serif;
}
.title__131975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131975__.style_top p {padding-top:10px}
.title__131975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131975__.style_right p {padding-right:14px}
.title__131975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131975__.style_bottom p {padding-bottom:12px}
.title__131975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131975__.style_left p {padding-left:14px}
.title__131975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131975__.style_circle1 p {padding-left:18px}
.title__131975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131975__.style_circle2 p {padding-left:18px}
.title__131975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131975__ p {font-size:30px}
	.title__131975__.style_top p:before {width:30px}
	.title__131975__.style_right p:before {height:30px}
	.title__131975__.style_bottom p:before {width:30px}
	.title__131975__.style_left p:before {height:30px}
}

/*     131978 : 공백      */
.solid_line__131978__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__131978__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131978__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131978__ {height:10px;}
}

/*     131976 : 장문 텍스트      */
.textarea__131976__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131976__ p {font-size:20px}
}

/*     131979 : 공백      */
.solid_line__131979__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131979__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131979__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131979__ {height:10px;}
}

/*     131977 : 한줄 텍스트      */
.text__131977__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__131977__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__131977__ p {font-size:20px}
}

/*     132027 : 타이틀      */
.title__132027__ {}
.title__132027__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__132027__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__132027__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__132027__ p {font-size:22px}
	.title__132027__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__132027__ p {font-size:36px}
	.title__132027__ p span {padding:0 30px}
}

/*     132025 : 한줄 텍스트      */
.text__132025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__132025__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__132025__ p {font-size:15px}
}

/*     131939 : 표 2.0      */
.table__131939__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131939__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131939__ * {box-sizing:border-box}
.table__131939__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131939__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131939__ td.empty__131939__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131939__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131939__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131939__ > .table_inner {width:px}
}

/*     131941 : 공백      */
.solid_line__131941__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131941__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131941__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131941__ {height:10px;}
}

/*     131940 : 실선      */
.solid_line__131940__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131940__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131940__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131940__ {height:20px}
}

/*     131945 : 공백      */
.solid_line__131945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131945__ {height:10px;}
}

/*     131942 : 표 2.0      */
.table__131942__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131942__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131942__ * {box-sizing:border-box}
.table__131942__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131942__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131942__ td.empty__131942__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131942__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131942__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131942__ > .table_inner {width:px}
}

/*     131943 : 공백      */
.solid_line__131943__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131943__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131943__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131943__ {height:10px;}
}

/*     131944 : 실선      */
.solid_line__131944__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131944__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131944__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131944__ {height:20px}
}

/*     131946 : 공백      */
.solid_line__131946__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131946__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131946__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131946__ {height:10px;}
}

/*     131947 : 표 2.0      */
.table__131947__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131947__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131947__ * {box-sizing:border-box}
.table__131947__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131947__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131947__ td.empty__131947__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131947__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131947__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131947__ > .table_inner {width:px}
}

/*     131948 : 공백      */
.solid_line__131948__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131948__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131948__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131948__ {height:10px;}
}

/*     131949 : 실선      */
.solid_line__131949__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131949__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131949__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131949__ {height:20px}
}

/*     131950 : 공백      */
.solid_line__131950__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131950__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131950__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131950__ {height:10px;}
}

/*     131951 : 표 2.0      */
.table__131951__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131951__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131951__ * {box-sizing:border-box}
.table__131951__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131951__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131951__ td.empty__131951__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131951__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131951__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131951__ > .table_inner {width:px}
}

/*     131952 : 공백      */
.solid_line__131952__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131952__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131952__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131952__ {height:10px;}
}

/*     131953 : 실선      */
.solid_line__131953__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131953__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131953__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131953__ {height:20px}
}

/*     131954 : 공백      */
.solid_line__131954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131954__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131954__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131954__ {height:10px;}
}

/*     131955 : 표 2.0      */
.table__131955__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131955__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131955__ * {box-sizing:border-box}
.table__131955__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131955__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131955__ td.empty__131955__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131955__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131955__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131955__ > .table_inner {width:px}
}

/*     131956 : 공백      */
.solid_line__131956__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131956__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131956__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131956__ {height:10px;}
}

/*     131957 : 실선      */
.solid_line__131957__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131957__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131957__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131957__ {height:20px}
}

/*     131958 : 공백      */
.solid_line__131958__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131958__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131958__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131958__ {height:10px;}
}

/*     131959 : 표 2.0      */
.table__131959__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131959__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131959__ * {box-sizing:border-box}
.table__131959__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131959__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131959__ td.empty__131959__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131959__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131959__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131959__ > .table_inner {width:px}
}

/*     131960 : 공백      */
.solid_line__131960__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131960__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131960__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131960__ {height:10px;}
}

/*     131961 : 실선      */
.solid_line__131961__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131961__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131961__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131961__ {height:20px}
}

/*     131962 : 공백      */
.solid_line__131962__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131962__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131962__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131962__ {height:10px;}
}

/*     131963 : 표 2.0      */
.table__131963__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131963__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131963__ * {box-sizing:border-box}
.table__131963__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131963__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131963__ td.empty__131963__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131963__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131963__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131963__ > .table_inner {width:px}
}

/*     131964 : 공백      */
.solid_line__131964__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131964__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131964__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131964__ {height:10px;}
}

/*     131965 : 실선      */
.solid_line__131965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131965__ {height:20px}
}

/*     131966 : 공백      */
.solid_line__131966__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131966__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131966__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131966__ {height:10px;}
}

/*     131967 : 표 2.0      */
.table__131967__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131967__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131967__ * {box-sizing:border-box}
.table__131967__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131967__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131967__ td.empty__131967__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131967__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131967__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131967__ > .table_inner {width:px}
}

/*     131968 : 공백      */
.solid_line__131968__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__131968__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131968__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131968__ {height:10px;}
}

/*     131969 : 실선      */
.solid_line__131969__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131969__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131969__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131969__ {height:20px}
}

/*     131970 : 공백      */
.solid_line__131970__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__131970__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131970__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131970__ {height:10px;}
}

/*     131971 : 표 2.0      */
.table__131971__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__131971__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__131971__ * {box-sizing:border-box}
.table__131971__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__131971__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__131971__ td.empty__131971__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__131971__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__131971__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__131971__ > .table_inner {width:px}
}

/*     1348185 : 공백      */
.solid_line__1348185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1348185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1348185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1348185__ {height:10px;}
}

/*     1348195 : 실선      */
.solid_line__1348195__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1348195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1348195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1348195__ {height:20px}
}

/*     1348205 : 공백      */
.solid_line__1348205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1348205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1348205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1348205__ {height:10px;}
}

/*     1348175 : 표 2.0      */
.table__1348175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1348175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__1348175__ * {box-sizing:border-box}
.table__1348175__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__1348175__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1348175__ td.empty__1348175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1348175__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1348175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1348175__ > .table_inner {width:px}
}

